{
    "myVault": "Mein Tresor",
    "dataInheritence": "Datenvererbung",
    "inheritence": "Vererbung",
    "manageVaults": "Erbe beanspruchen",
    "allItems": "Alle Elemente",
    "favourite": "Favorit",
    "trash": "Papierkorb",
    "categories": "Kategorien",
    "login": "Anmeldung",
    "contract": "Vertrag",
    "card": "Karte",
    "identity": "Identität",
    "secureNote": "Sichere Notiz",
    "tags": "Tags",
    "insurance": "Versicherung",
    "automobile": "Automobil",
    "subscription": "Abonnement",
    "estate": "Estate",
    "finances": "Finanzen",
    "misc": "Sonstiges",
    "backup": "Sicherung",
    "wallets": "Wallets",
    "editTags": "Tags bearbeiten"
    }